/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/
/* .entry-title
{display: none !important;} */

.center
{text-align: center !important;}

.bold
{font-weight: bold !important;}

.relief
{-webkit-box-shadow: 2px 4px 7px gray;box-shadow: 2px 4px 7px gray;}

.red
{color: red;}

.white
{color: white;}

.capitalize
{text-transform: capitalize !important;}

.bordblanc
{border-color: white; border: 2px;}

.fondbleu
{background-color: #0099e5;}

/* entretoise de 50px vers le bas */
.separation_basse_de_50px
{margin-bottom: 50px;}

/* entretoise de 50px vers le haut */
.separation_haute_de_50px
{margin-top: 50px;}



/* supprimer la ligne grise sous le menu principal de Divi */
#main-header {
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

/* menu principal en bleu degrade */
/* #main-header
 {background-image: linear-gradient(#FFFFFF, #002157) !important;} */

/* Sous menu secondaire, le reste est dans Menu Primaire de Apparence-Personnaliser */
.nav li ul
{border-radius: 8px !important;}

/* Menus et sous menu secondaire, texte en rouge au survol */
#main-header .nav a:hover, #main-header .nav li ul a:hover
{color: #f71d25 !important;}

#popup-test.popup_outer_wrap .divi-area-wrap, .popup_outer_wrap .popup
#fld_4503369_1:hover, #fld_4503369_1:active
{background-color: red; border-color: red; color: white;}

#fld_8595302_1:hover, #fld_8595302_1:active
{background-color: #0099e5; border-color: #0099e5; color: white;}


/* <------------------------------------------------------------------Formulaires Caldera--------------------------------------------------> */
/* Arrondi des champs */
.caldera-grid .form-control
{border-radius: 8px !important;}

/* Bouton Envoyer et Effacer des formulaire */
#fld_4503369_1, #fld_8595302_1, #fld_8668459_1, #fld_5797597_1, #fld_1821178_1
{-webkit-box-shadow: 2px 4px 7px gray;box-shadow: 2px 4px 7px gray; background-color: #e2e2e2; border-color: #e2e2e2; font-weight:bold; border-radius: 5px; color: black;}

#fld_4503369_1:hover, #fld_4503369_1:active, #fld_8668459_1:hover, #fld_8668459_1:active
{background-color: red; border-color: red; color: white;}

#fld_8595302_1:hover, #fld_8595302_1:active, #fld_5797597_1:hover, #fld_5797597_1:active, #fld_1821178_1:hover, #fld_1821178_1:active
{background-color: #002157; border-color: #002157; color: white;}

/* Boutons Modale */
.caldera-forms-modal
{-webkit-box-shadow: 2px 4px 7px gray;box-shadow: 2px 4px 7px gray; background-color: #e2e2e2; border-color: #e2e2e2; font-weight:bold; border-radius: 5px; color: black; padding: 10px;}

.caldera-forms-modal:hover, .caldera-forms-modal:active
{background-color: #002157; border-color: #002157; color: white;}


/* <------------------------------------------------------------Page Membre--------------------------------------------------------------------------> */
/* Bouton de recherche de la page membres */
.um-do-search
{-webkit-box-shadow: 2px 4px 7px gray;box-shadow: 2px 4px 7px gray; background-color: #e2e2e2; border-color: #e2e2e2; border-radius: 5px; border-radius: 5px; font-weight: bold !important; color: black !important;}

.um-do-search:hover, .um-do-search:active
{background-color: #0099e5; border-color: #0099e5; color: white !important;}

/* Arrondi du champ Recherche */
.um-search-line
{border-radius: 8px !important;}



/* <------------------------------------------------------------Page J'ai payé--------------------------------------------------------------------------> */
/* Bouton de rajout de fichier dans le formulaire */
.caldera-grid .form-control.cf2-file .btn
{background-color: #002157 !important; border-color: #002157 !important; border-radius: 6px; -webkit-box-shadow: 2px 4px 7px gray; box-shadow: 2px 4px 7px gray;}

/* Photo du formulaire */
.caldera-grid img
{border-radius: 12px !important; -webkit-box-shadow: 2px 4px 7px gray !important; box-shadow: 2px 4px 7px gray !important;}


/* <------------------------------------------------------------Page chambre--------------------------------------------------------------------------> */
/* Arrondi des photos */
.hb-accom-list-thumb
{border-radius: 10px; -webkit-box-shadow: 2px 4px 7px gray; box-shadow: 2px 4px 7px gray;}

/* input, textarea, select, button */
input, textarea
{-webkit-box-shadow: 2px 4px 7px gray;box-shadow: 2px 4px 7px gray; background-color: #002157; border-color: #002157; border-radius: 5px; font-weight:bold; color: white; padding: 10px;}

input:hover, textarea:hover
{background-color: #7bc2e5; border-color: #7bc2e5; color: #002157;}


/* <------------------------------------------------------------Page paiement admin--------------------------------------------------------------------------> */
/*Design de la recherche */
input[type="text"]
{padding: 11px;}

/* Recherche */	
.is-search-input, .is-search-submit
{border-radius: 6px !important;}




.um-member
{border-radius: 20px !important;}

.um-member-cover
{border-top-left-radius: 20px !important; border-top-right-radius: 20px !important;}